@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(https://fonts.gstatic.com/s/ptsans/v9/jizaRExUiTo99u79D0aEwA.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(https://fonts.gstatic.com/s/ptsans/v9/jizfRExUiTo99u79B_mh0OqtKA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc9.ttf) format('truetype');
}

body {
  min-width: 460px;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
}
body.fixed-padding {
  padding-top: 100px;
}
/*анимация мышки в хэдере*/
.slideDown {
  animation-name: slideDown;
  -webkit-animation-name: slideDown;
  animation-duration: 4s;
  -webkit-animation-duration: 4s;
  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  visibility: visible !important;
}
@-webkit-keyframes slideDown {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(40%);
            transform: translateY(40%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes slideDown {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(40%);
            transform: translateY(40%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.content-wrapper {
  position: relative;
  width: 85%;
}
.b-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}
.b-heading {
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #1a991a;
}
.b-description {
  margin-bottom: 40px;
  color: #666666;
}
.b-description--anno {
  color: black;
  font-size: 24px;
}
.b-description--typo {
  color: black;
  margin-bottom: 20px;
}
.ordered-description {
  font-weight: 700;
  margin-bottom: 0;
}
.unordered-description {
  font-weight: 400;
  margin-top: 16px;
  margin-bottom: 16px;
}
.availability {
  margin-bottom: 16px;
  color: #91261b;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.ordered-price {
  font-weight: 400;
}
.main-button {
  position: relative;
  min-width: 180px;
  min-height: 36px;
  padding-top: 2px;
  padding-bottom: 4px;
  background-color: #ffdd00;
  color: black;
  border-color: transparent;
  outline: none;
  font-size: 18px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.main-button:hover {
  background-color: #ffe01a;
  border-color: #ffdd00;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  outline: none;
}
.main-button:focus,
.main-button:active {
  background-color: #ffdd00;
  border-color: transparent;
  outline: none;
}
.main-button:active.main-button:hover {
  background-color: #ffdd00;
  border-color: transparent;
  outline: none;
}
.main-button--green {
  display: block;
  background-color: #1a991a;
  color: white;
  min-width: 180px;
  min-height: 36px;
  margin: auto;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.main-button--green:hover {
  background-color: #199019;
  color: #e6e6e6;
  border-color: #1a991a;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.main-button--green:focus,
.main-button--green:active {
  background-color: #1a991a;
  border-color: transparent;
  outline: none;
}
.main-button--green:visited {
  background-color: #1a991a;
}
.main-button--green:active.main-button--green:hover {
  background-color: #1a991a;
  border-color: transparent;
  outline: none;
}
.main-button--nav {
  min-width: 220px;
}
.form-button {
  min-width: 230px;
  min-height: 36px;
  padding-top: 2px;
  padding-bottom: 4px;
  background-color: #91261b;
  color: white;
  border-color: 1px solid #dedede;
  font-size: 14px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.form-button:hover {
  background-color: #7c2017;
}
.form-button:focus,
.form-button:active {
  border-color: transparent;
  outline: none;
}
.form-button:active.form-button:hover {
  border-color: transparent;
  outline: none;
}
.button-pointer {
  position: relative;
}
.button-pointer:after {
  position: absolute;
  top: 80%;
  left: 45%;
  width: 34px;
  height: auto;
  content: url(../img/pointer-shadow.svg);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.button-pointer:hover:after {
  top: 110%;
}
.text-contrast {
  text-shadow: 10px 4px 20px black;
}
.paragraph-contrast {
  text-shadow: 4px 4px 20px black;
}
.bg-white-transparent {
  background-color: rgba(255, 255, 255, 0.5);
}
.divider {
  margin-bottom: 40px;
}
.divider__opacity {
  opacity: 0;
}
.transparent-layer {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.home-link {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 36px;
  margin-bottom: -36px;
  color: #1a991a;
  text-decoration: underline;
}
.home-link:hover,
.home-link:focus,
.home-link:active {
  color: #1a991a;
  text-decoration: none;
}
.home-link__wrapper {
  background-color: #f5f5f5;
}
#js-top {
  position: fixed;
  display: none;
  width: 40px;
  bottom: 20px;
  right: 20px;
  opacity: .8;
  z-index: 9;
  -webkit-transition: 0.3;
  -moz-transition: 0.3;
  -ms-transition: 0.3;
  -o-transition: 0.3;
}
#js-top:hover {
  opacity: .7;
}
.screen-intro {
  position: relative;
  min-height: 100vh;
  background-image: url(../img/bg-intro3.jpg);
  background-position: center;
  -webkit-background-size: cover;
          background-size: cover;
  color: white;
}
.screen-intro__site-heading {
  margin-top: 5vh;
  margin-bottom: 0;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  color: #292929;
  font-size: 40px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  text-shadow: -1px -1px 0px #ffffff;
}
.screen-intro__site-heading span {
  display: block;
  text-align: center;
}
.screen-intro__offer {
  margin-top: 3vh;
  margin-bottom: 5vh;
  padding: 8px;
  background-color: rgba(255, 221, 0, 0.8);
  color: #292929;
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
  font-weight: 500;
}
.screen-intro__reasons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 6vh;
}
.screen-intro__reasons-text {
  font-family: 'Roboto', sans-serif;
  font-size: 29px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
}
.screen-intro__mouse {
  display: block;
  max-width: 34px;
  position: relative;
  margin: 1vmax auto 0;
}
.screen-intro__mouse a {
  width: auto;
}
.screen-intro__mouse a img {
  display: block;
  width: 30px;
  margin: auto;
  color: white;
}
.direction-page-navbar {
  background-color: #1a991a;
  color: white;
  z-index: 9;
}
.navbar-transparent {
  min-height: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.navbar-transparent .navbar-logo {
  display: block;
  max-width: 262px;
}
.navbar-transparent .navbar-text {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
}
.navbar-transparent .navbar-text span {
  display: block;
  text-transform: uppercase;
}
.navbar-transparent .phone-block {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
#js-fixed-navbar {
  position: fixed;
  display: none;
  width: 100%;
  height: 70px;
  background-color: rgba(26, 153, 26, 0.7);
  color: white;
  z-index: 10;
}
.navbar-transparent-fixed {
  height: 60px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 4px;
}
.navbar-transparent-fixed .navbar-logo {
  max-width: 180px;
}
.navbar-transparent-fixed .navbar-text {
  font-size: 24px;
}
.navbar-transparent-fixed .phone-block .nav-phone {
  font-size: 21px;
  margin-bottom: 0;
}
.wide-form {
  padding: 0 14px;
  background-color: rgba(26, 153, 26, 0.9);
  color: white;
  font-size: 14px;
  text-align: center;
}
.wide-form__form-heading {
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 700;
}
.wide-form__description {
  clear: both;
}
.wide-form__description a {
  color: #e6e6e6;
  text-decoration: underline;
}
.wide-form__description a:hover {
  color: #cccccc;
}
.wide-form__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 14px;
}
.wide-form__form .form-control {
  margin-bottom: 0;
}
.wide-form__form--boss {
  display: block;
}
.wide-form__form--boss-wrapper {
  width: 80%;
  margin: 0 auto 16px;
}
.wide-form__success {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 8px;
  color: black;
  clear: both;
  padding: 4px 6px;
  background-color: #ffdd00;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.four-card {
  background-color: #f5f5f5;
}
.four-card__ordered-list {
  width: 100%;
}
.four-card .group-grass {
  margin-top: 60px;
}
.four-card .group-grass__header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 96%;
  height: 100px;
  margin: auto;
  margin-bottom: 20px;
  padding: 10px;
  background-color: white;
}
.four-card .group-grass__header-image {
  -webkit-box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
          box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
}
.four-card .group-grass__header-text {
  display: inline-block;
  width: 80%;
  margin: auto;
  text-align: center;
  color: black;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.four-card .group-grass__card {
  min-height: 745px;
  padding: 18px;
  color: white;
}
.four-card .group-grass__card--red {
  background-color: #4fa601;
}
.four-card .group-grass__card--green {
  background-color: #1dfc3f;
}
.four-card .group-grass__card--cyan {
  background-color: #13ac2d;
}
.four-card .group-grass__img-wrapper {
  display: block;
  position: relative;
  width: 100%;
  height: 300px;
  cursor: pointer;
  outline: none;
  border: none;
}
.four-card .group-grass__img-wrapper button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.four-card .group-grass__img-wrapper button:active {
  outline: none;
  border: none;
}
.four-card .group-grass__img-wrapper button:focus {
  outline: none;
  border: none;
}
.four-card .group-grass__img-wrapper:hover {
  outline: none;
  border: none;
}
.four-card .group-grass__img-wrapper:hover button img {
  opacity: .5;
}
.four-card .group-grass__img-wrapper:hover .watermark {
  opacity: .7;
}
.four-card .group-grass__img-wrapper:active {
  outline: none;
  border: none;
}
.four-card .group-grass__img-wrapper:focus {
  outline: none;
  border: none;
}
.four-card .group-grass__img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 0 0;
     object-position: 0 0;
  width: 100%;
  height: 100%;
}
.four-card .group-grass__img-button {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
}
.four-card .group-grass__img-icon {
  width: 30%;
  opacity: 0.8;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.four-card .group-grass__watermark {
  position: absolute;
  max-width: 200px;
  right: 0;
  bottom: 0;
  margin: 10px;
  opacity: 1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.four-card .group-grass__card-heading {
  margin-top: 28px;
  font-family: 'Roboto', sans-serif;
}
.four-card .group-grass__card-heading--description {
  min-height: 44px;
  margin-bottom: 4px;
  line-height: 1.2;
}
.four-card .group-grass__content-wrapper {
  position: relative;
}
.four-card .group-grass__table {
  width: 100%;
  min-height: 110px;
  margin-bottom: 24px;
  padding-top: 10px;
  border-top: 1px solid white;
}
.four-card .group-grass__row {
  width: 100%;
  clear: both;
}
.four-card .group-grass__content {
  display: inline-block;
  margin-bottom: 0px;
}
.four-card .group-grass__content:first-child {
  float: left;
  width: 60%;
  text-align: left;
}
.four-card .group-grass__content:last-child {
  float: right;
  width: 38%;
  text-align: right;
}
.four-card .group-grass__content--accent {
  display: block;
  width: 100%;
  margin-top: 12px;
  float: none;
  font-weight: 700;
  text-transform: uppercase;
}
.four-card .group-grass__logo-wrapper {
  min-height: 70px;
}
.four-card .group-grass__price {
  margin-bottom: 0;
  clear: both;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 24px;
}
.four-card .group-grass__price--description {
  margin-bottom: 12px;
  min-height: 48px;
  font-size: 14px;
  font-weight: inherit;
  line-height: 1;
}
.catalog-intro__jutaLogo {
  max-width: 318px;
  float: right;
  margin-top: 26px;
  margin-right: 15px;
}
.catalog-intro__catalog-card {
  margin-bottom: 50px;
}
.catalog-intro__preview-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 345px;
  margin-bottom: 24px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.catalog-intro__preview-wrapper:hover {
  -webkit-box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
          box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
}
.catalog-intro__preview-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.catalog-intro__preview-heading {
  position: absolute;
  width: 100%;
  padding: 0 12px 0 18px;
  margin: 0;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 500;
  text-transform: uppercase;
  word-wrap: break-word;
  text-shadow: 0px 4px 22px #000105;
}
.catalog-intro__preview-heading span {
  display: block;
  font-size: 1.4vw;
}
.catalog-intro__link {
  position: relative;
  padding: 10px 10px 10px 12px;
  color: black;
  font-size: 24px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.catalog-intro__link:after {
  position: absolute;
  top: 12px;
  right: 0px;
  content: '>';
  opacity: 0;
  color: #1a991a;
  font-weight: 700;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.catalog-intro__link:hover,
.catalog-intro__link.jqhover {
  color: #1a991a;
  text-decoration: none;
}
.catalog-intro__link:hover:after,
.catalog-intro__link.jqhover:after {
  opacity: 1;
  right: -10px;
}
.catalog-intro__link:active {
  color: #1a991a;
  text-decoration: none;
}
.catalog-intro__link:focus {
  color: #1a991a;
  text-decoration: none;
}
.catalog-intro__propouse {
  border-left: 4px solid #1a991a;
  text-align: left;
}
.catalog-intro__propouse span {
  font-weight: 700;
}
.form-block {
  position: relative;
  background-position: 100% 100%;
  -webkit-background-size: cover;
          background-size: cover;
  background-repeat: no-repeat;
  color: white;
}
.form-block__bg-1 {
  background-image: url(../img/form-bg-1.jpg);
}
.form-block__bg-2 {
  background-image: url(../img/form-bg-2.jpg);
}
.form-block__bg-3 {
  background-image: url(../img/form-bg-3.jpg);
}
.boss-info__wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 12px 20px;
  background-color: white;
  color: black;
}
.boss-info__img {
  max-width: 200px;
  margin-bottom: 8px;
  border: 1px solid #1a991a;
}
.boss-info__text {
  text-align: center;
}
.addons {
  padding-bottom: 120px;
}
.addons__card {
  color: white;
  padding: 18px;
}
.addons__card--maroon {
  background-color: #682629;
}
.addons__card--green {
  background-color: #2c7847;
}
.addons__card--cyan {
  background-color: #2c6a78;
}
.addons__card--sand {
  background-color: #6b562b;
}
.addons__card-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  margin-bottom: 30px;
}
.addons__card-img {
  max-width: 50%;
  margin-right: 14px;
}
.addons__card-heading {
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 1.2;
}
.addons__card-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}
.addons__card-price {
  margin-bottom: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 400;
  float: left;
}
.addons__card-price span {
  font-weight: 700;
}
.addons__card-button {
  float: right;
}
.addons__description {
  min-height: 100px;
}
.promo {
  border-top: 15px solid #1a991a;
  border-bottom: 15px solid #1a991a;
  padding-top: 80px;
  padding-bottom: 80px;
  color: black;
}
.promo__heading {
  margin-top: 0;
  margin-bottom: 20px;
  padding-right: 30px;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
}
.promo__heading span {
  text-transform: uppercase;
  padding: 2px 5px;
  background-color: #ffdd00;
}
.promo__logo {
  margin-bottom: 60px;
}
.promo__logo-img {
  max-width: 100%;
}
.promo__description {
  font-family: 'PT Sans', sans-serif;
  font-size: 24px;
}
.promo__description span {
  padding: 2px 5px;
  background-color: #ffdd00;
}
.gallery__row {
  margin-bottom: 30px;
}
.gallery__img-wrapper {
  height: 230px;
}
.gallery__img-wrapper:hover,
.gallery__img-wrapper:active,
.gallery__img-wrapper:focus,
.gallery__img-wrapper:visited {
  border: none;
  outline: none;
}
.gallery__img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.gallery__img:hover {
  -webkit-box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
          box-shadow: 0px 8px 23px 1px rgba(0, 1, 5, 0.43);
}
.direction {
  padding-bottom: 20px;
  background-color: #f5f5f5;
}
.direction__row {
  margin-bottom: 30px;
}
.direction__wrapper {
  min-height: 500px;
  margin-bottom: 6vw;
}
.direction__img-wrapper {
  height: 20vw;
}
.direction__img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  margin-bottom: 30px;
  border: 18px solid #2c6a78;
}
.direction__name {
  margin-bottom: 28px;
  padding-left: 16px;
  color: #5b5e23;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 700;
}
.table {
  border-top: 15px solid #1a991a;
  border-bottom: 15px solid #1a991a;
  margin-bottom: 0;
}
.feature {
  width: 100%;
}
.feature__row {
  color: black;
  height: 40px;
  background-color: #fafafa;
}
.feature__row:nth-child(odd) {
  background-color: #f0f0f0;
}
.feature__row--header {
  height: 100px;
  color: #4d4d4d;
  font-weight: 700;
  background-color: transparent;
}
.feature__data {
  padding: 4px 12px;
}
.feature__img {
  max-width: 182px;
}
.brand__img {
  max-width: 245px;
  margin: 70px auto;
}
.map {
  position: relative;
  height: 600px;
}
.map__wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #6b562b;
}
.map__content {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.map__contacts {
  min-height: 540px;
  background-color: #682629;
  color: white;
  padding: 30px 35px;
}
.map__contacts-heading {
  margin-top: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 2px;
  border-bottom: 2px solid white;
}
.map__contacts-text {
  margin-top: 60px;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
}
.site-footer {
  height: 250px;
  background-color: #1a991a;
  color: white;
  font-size: 14px;
}
.site-footer-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-footer__item {
  min-height: 80px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-footer__item--left {
  text-align: left;
}
.site-footer__item--center {
  text-align: center;
}
.site-footer__item--right {
  text-align: right;
}
.site-footer__text {
  width: 100%;
  margin-bottom: 40px;
}
.site-footer__text:last-of-type {
  margin-bottom: 0;
}
.site-footer__text a,
.site-footer__text a:hover,
.site-footer__text a:active,
.site-footer__text a:focus,
.site-footer__text a:visited {
  color: white;
  text-decoration: underline;
}
.site-footer__text a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.site-footer__text #dev-link {
  position: relative;
  text-decoration: none;
}
.site-footer__text #dev-link:after {
  display: block;
  position: absolute;
  right: 0;
  content: url(../img/dev.svg);
  width: 28px;
  -webkit-transform: scaleY(0.1);
      -ms-transform: scaleY(0.1);
          transform: scaleY(0.1);
  opacity: 0;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.site-footer__text #dev-link:hover:after {
  -webkit-transform: scaleY(1);
      -ms-transform: scaleY(1);
          transform: scaleY(1);
  opacity: 1;
}
.year {
  margin: 10px auto;
  font-size: 14px;
  color: #808080;
}
.modal-form {
  position: relative;
  width: 600px;
  background-color: #f5f5f5;
  overflow-x: visible;
}
.modal-form__wrapper {
  padding: 10px 14px;
  text-align: center;
}
.modal-form__heading {
  width: 80%;
  margin: 0 auto 20px;
}
.modal-form__input {
  margin-bottom: 14px;
}
.modal-form__button {
  min-height: 44px;
}
.modal-form__button:hover {
  color: #e6e6e6;
}
.modal-form__thanks {
  position: absolute;
  width: 100%;
  height: 100%;
  top: -100%;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 12px;
  text-align: center;
  background-color: white;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.modal-form__thanks-heading {
  font-size: 36px;
  font-weight: 700;
  margin-top: 20px;
}
.modal-form__thanks-text {
  margin-bottom: 36px;
}
.modal-form__thanks.active {
  top: 0;
}
@media screen and (max-width: 1599px) {
  .content-wrapper {
    position: relative;
    width: 94%;
  }
  .site-footer {
    height: 250px;
    background-color: #1a991a;
    color: white;
    font-size: 14px;
  }
  .site-footer-wrapper {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 1199px) {
  .b-padding {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .b-heading {
    margin-bottom: 40px;
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .content-wrapper {
    display: block;
    position: relative;
  }
  .navbar-transparent-fixed {
    height: 60px;
    min-height: 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 4px;
  }
  .navbar-transparent-fixed .navbar-logo {
    max-width: 180px;
  }
  .navbar-transparent-fixed .navbar-text {
    font-size: 16px;
  }
  .navbar-transparent-fixed .phone-block .nav-phone {
    font-size: 21px;
    margin-bottom: 0;
  }
  .addons__card {
    width: 45%;
  }
  .addons__card:nth-child(even) {
    margin-right: 10%;
  }
  .addons__card-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 20px;
  }
  .addons__card-price {
    margin-bottom: 10px;
  }
  .promo__heading {
    text-align: center;
  }
  .promo__logo {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .promo__description {
    text-align: center;
  }
  .map__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .gallery__img-wrapper {
    height: 17vw;
  }
  .direction {
    padding-bottom: 20px;
  }
  .direction__row {
    margin-bottom: 30px;
  }
  .direction__wrapper {
    min-height: 500px;
    margin-bottom: 8vw;
  }
  .direction__img-wrapper {
    height: 28vw;
  }
  .direction__img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
  }
  .site-footer-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 991px) {
  .navbar-transparent {
    min-height: 100px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .navbar-transparent .navbar-logo {
    max-width: 150px;
  }
  .navbar-transparent .navbar-text {
    font-size: 18px;
  }
  .navbar-transparent .phone-block {
    font-size: 18px;
  }
  #js-fixed-navbar {
    position: fixed;
    display: none;
    width: 100%;
    background-color: #1a991a;
    color: white;
    z-index: 10;
  }
  .navbar-transparent-fixed {
    height: 60px;
    min-height: 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 4px;
  }
  .navbar-transparent-fixed .navbar-logo {
    max-width: 180px;
  }
  .navbar-transparent-fixed .navbar-text {
    font-size: 18px;
  }
  .navbar-transparent-fixed .phone-block .nav-phone {
    font-size: 21px;
    margin-bottom: 0;
  }
  .screen-intro__offer {
    margin-bottom: 70px;
  }
  .screen-intro__reasons {
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .screen-intro__reasons-text {
    font-size: 24px;
  }
  .wide-form__form {
    display: block;
    min-height: 140px;
  }
  .wide-form__form--boss {
    display: block;
  }
  .wide-form__form--boss-wrapper {
    width: 80%;
    min-height: auto;
    margin: 0 auto 16px;
  }
  .wide-form__form .form-control {
    margin-bottom: 16px;
  }
  .boss-info__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 12px 4px;
    margin-bottom: 20px;
  }
  .boss-info__img {
    max-width: 50%;
    border: 1px solid black;
  }
  .boss-info__text {
    margin: auto;
    text-align: center;
  }
  .four-card .group-grass {
    padding: 0 10vw;
  }
  .four-card .group-grass__card-wrapper {
    margin-bottom: 20px;
  }
  .catalog-intro__jutaLogo {
    display: block;
    float: none;
    margin: 0 auto 20px;
    text-align: center;
  }
  .catalog-intro__preview-heading span {
    font-size: inherit;
  }
  .addons__card {
    margin-bottom: 20px;
  }
  .addons__card:nth-child(odd) {
    margin-right: 9%;
  }
  .addons__card:nth-child(even) {
    margin-right: 0;
  }
  .addons__card-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .addons__card-heading {
    min-height: 60px;
  }
  .addons__card-img {
    margin-right: 0;
  }
  .gallery__row {
    margin-bottom: 0;
  }
  .gallery__img-wrapper {
    margin-bottom: 20px;
    min-height: 40vw;
  }
  .direction {
    padding-bottom: 20px;
  }
  .direction__row {
    margin-bottom: 30px;
  }
  .direction__wrapper {
    min-height: 500px;
    margin-bottom: 10vw;
  }
  .direction__img-wrapper {
    height: 40vw;
  }
  .direction__img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
  }
  .site-footer {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .site-footer-wrapper {
    display: block;
  }
  .site-footer__item--left {
    text-align: center;
  }
  .site-footer__item--center {
    text-align: center;
  }
  .site-footer__item--right {
    text-align: center;
  }
  .site-footer__text {
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  .screen-intro__site-heading {
    font-size: 1.6em;
  }
  .screen-intro__offer {
    font-size: 1.2em;
  }
  .screen-intro__reasons {
    margin-top: 3vh;
  }
  .screen-intro__reasons-text {
    font-size: 1.2em;
  }
  .navbar-transparent .navbar-logo {
    max-width: 170px;
  }
  .four-card .group-grass {
    padding: 0;
  }
  .catalog-intro__jutaLogo {
    display: block;
    float: none;
    margin: 20px auto;
  }
  .catalog-intro__preview-heading {
    font-size: 36px;
  }
  .catalog-intro__preview-heading span {
    font-size: inherit;
  }
  .catalog-intro__propouse {
    border: none;
    text-align: center;
  }
  .addons__card {
    min-width: 300px;
    width: auto;
    max-width: 500px;
    margin: 0 auto 20px;
    float: none;
  }
  .addons__card:nth-child(odd) {
    margin-right: auto;
  }
  .addons__card:nth-child(even) {
    margin-right: auto;
  }
  .addons__card-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .addons__card-img {
    margin-right: 0;
  }
  .addons__description {
    text-align: center;
  }
  .gallery__row {
    margin-bottom: 0;
  }
  .gallery__img-wrapper {
    display: block;
    width: 100%;
    max-width: 400px;
    height: 370px;
    margin: 0 auto 20px;
    float: none;
  }
  .promo__heading {
    padding-right: 0;
  }
  .promo__logo {
    text-align: center;
  }
  .direction {
    padding-bottom: 20px;
  }
  .direction__row {
    margin-bottom: 30px;
  }
  .direction__wrapper {
    min-height: 500px;
    margin-bottom: 100px;
  }
  .direction__img-wrapper {
    max-width: 400px;
    height: 400px;
    margin: auto;
  }
  .direction__img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
  }
  .direction__name {
    margin-bottom: 28px;
    padding-left: 16px;
    color: #5b5e23;
    font-size: 24px;
  }
  .table {
    border-top: 15px solid #1a991a;
    border-bottom: 15px solid #1a991a;
    margin-bottom: 0;
  }
  .feature {
    width: 100%;
  }
  .feature__row {
    color: #808080;
    height: 40px;
    background-color: #f0f0f0;
  }
  .feature__row:nth-child(odd) {
    background-color: #fafafa;
  }
  .feature__row:first-child {
    background-color: transparent;
  }
  .feature__row--header {
    display: none;
  }
  .feature__data {
    display: block;
    padding: 8px 16px;
    text-align: center;
  }
  .feature__data:first-child {
    background-color: #4d4d4d;
    color: white;
  }
  .feature__data:before {
    content: attr(data-th);
    font-weight: bold;
    display: block;
    text-align: center;
  }
  .feature__data:not(:last-child) {
    border-bottom: 1px solid #666666;
  }
  .feature__img {
    max-width: 182px;
  }
}
@media screen and (max-height: 768px) {
  .screen-intro {
    max-height: 100vh;
  }
  .screen-intro__site-heading {
    font-size: 1.6em;
  }
  .screen-intro__offer {
    font-size: 1.2em;
  }
  .screen-intro__reasons {
    margin-top: 3vh;
  }
  .screen-intro__reasons-text {
    font-size: 1.2em;
  }
  .navbar-transparent .navbar-text {
    font-size: 1.2em;
  }
  .navbar-transparent .phone-block {
    font-size: 1.2em;
  }
  .wide-form__form-heading {
    font-size: 2em;
  }
}
